html, body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background: #010101;
  color: #eee;
}

main {
  max-width: 800px;
  margin: 40px auto;
  padding: 16px;
}

textarea,
input,
button {
  width: 100%;
  box-sizing: border-box;
  margin: 8px 0;
  padding: 12px;
  border: 1px solid #333;
  border-radius: 5px;
  background: #0b0b0b;
  color: #eee;
}
textarea:focus{
  border:1px solid #333;
}
textarea:active{
  border:1px solid #333;
}
button {
  cursor: pointer;
}

pre {
  white-space: pre-wrap;
  word-break: break-word;
  padding: 12px;
  background: #0b0b0b;
  border: 1px solid #333;
  border-radius: 8px;
}

[hidden] {
  display: none !important;
}
